<?xml version="1.0" encoding="utf-8"?>
<TooltipWnd id="WND_TOOLTIP" parentid="WND_MAIN" defShow="false" type="POPUP" layered="true" autoSavePlace="true" height="104" width="81" maxheight="260" maxwidth="400" minheight="10" minwidth="81" align="lt">
  <view>
    <rect left="0" right="0" bottom="0" top="0" color="92,96,103" align="ltrb" zIndex="0" render="false"></rect>
    <rect left="1" right="1" bottom="1" top="1" color="255,255,231" align="ltrb" zIndex="1" render="false"></rect>
  </view>
  <child>
    <box id="box_title" left="2" top="3"  height="16" right="2" align="ltr" zIndex="20">
      <view>
        <text align="lt" height="16" left="0" textalign="lm" top="0" width="40" zindex="0">
          <textset color="92,96,103" fontfamily="宋体" fontsize="12" fontstyle="" text="歌曲:" render="false"/>
        </text>
      </view>
      <child>
        <text cmd="text_type" id="title" left="30" top="0"  height="16" width="100" align="lt" zIndex="20" cursor="HAND">
          <textinfo text="歌曲" textAlign="lm" scroll="false">
            <normal color="64,145,1" render="false"/>
            <in color="64,145,1" render="false"/>
            <down color="64,145,1" render="false"/>
          </textinfo>
        </text>
      </child>
    </box>
    <box id="box_artist" left="2" top="3"  height="16" right="2" align="ltr" zIndex="20">
      <view>
        <text align="lt" height="16" left="0" textalign="lm" top="0" width="40" zindex="0">
          <textset color="92,96,103" fontfamily="宋体" fontsize="12" fontstyle="" text="歌手:" render="false"/>
        </text>
      </view>
      <child>
        <text cmd="text_type" id="artist" left="30" top="0"  height="16" width="100" align="lt" zIndex="20" cursor="HAND">
          <textinfo text="歌手" textAlign="lm" scroll="false">
            <normal color="64,145,1" render="false"/>
            <in color="64,145,1" render="false"/>
            <down color="64,145,1" render="false"/>
          </textinfo>
        </text>
      </child>
    </box>
    <box id="box_album" left="2" top="3"  height="16" right="2" align="ltr" zIndex="20">
      <view>
        <text align="lt" height="16" left="0" textalign="lm" top="0" width="40" zindex="0">
          <textset color="92,96,103" fontfamily="宋体" fontsize="12" fontstyle="" text="专辑:" render="false"/>
        </text>
      </view>
      <child>
        <text cmd="text_type" id="album" left="30" top="0"  height="16" width="100" align="lt" zIndex="20" cursor="HAND">
          <textinfo text="专辑" textAlign="lm"  scroll="false">
            <normal color="64,145,1" render="false"/>
            <in color="64,145,1" render="false"/>
            <down color="64,145,1" render="false"/>
          </textinfo>
        </text>
      </child>
    </box>
    <text id="addtime" left="2" top="3"  height="16" right="2" align="ltr" zIndex="20">
      <textinfo text="添加时间" textAlign="lm"  scroll="false">
        <normal color="92,96,103" render="false"/>
        <in color="92,96,103" render="false"/>
        <down color="92,96,103" render="false"/>
      </textinfo>
    </text>
    <text id="songtype" left="2" top="3"  height="16" right="2" align="ltr" zIndex="20">
      <textinfo text="歌曲类型" textAlign="lm" scroll="false">
        <normal color="92,96,103" render="false"/>
        <in color="92,96,103" render="false"/>
        <down color="92,96,103" render="false"/>
      </textinfo>
    </text>
    <box id="box_yz" left="2" top="3" height="40" right="2" align="ltr" zIndex="20">
      <view>
        <pic left="0" right="0" top="2" height="1" align="lrt">
          <picset x="0" y="0" width="1" height="1" path=".\main\song_menu_line.png" render="false"/>
        </pic>
      </view>
      <child>
        <check id="check_yz_normal" cmd="check_yz" radio="true" left="0" top="7" width="60" height="16" align="lt" zIndex="20">
          <child>
            <btn id="checkBtn" cursor="HAND">
              <stateview>
                <itemview state="normal,in,down">
                  <pic left="2" top="7" width="2" height="3" align="lt">
                    <picset x="0" y="0" width="2" height="3" path=".\main\icon_dolbymenu.png" render="false"/>
                  </pic>
                  <text left="6" textAlign="lm">
                    <textset fontFamily="宋体" text="普通音质" color="51,51,51" render="false"/>
                  </text>
                </itemview>
              </stateview>
            </btn>
            <btn id="uncheckBtn" cursor="HAND">
              <stateview>
                <itemview state="normal,in,down">
                  <text left="6" textAlign="lm">
                    <textset fontFamily="宋体" text="普通音质" color="51,51,51" render="false"/>
                  </text>
                </itemview>
              </stateview>
            </btn>
          </child>
        </check>
        <check id="check_yz_db" cmd="check_yz" radio="true" left="0" top="25" width="74" height="16" align="lt" zIndex="20">
          <child>
            <btn id="checkBtn" cursor="HAND">
              <stateview>
                <itemview state="normal,in,down">
                  <pic left="2" top="7" width="2" height="3" align="lt">
                    <picset x="0" y="0" width="2" height="3" path=".\main\icon_dolbymenu.png" render="false"/>
                  </pic>
                  <text left="6" width="48" textAlign="lm">
                    <textset fontFamily="宋体" text="杜比音质" color="0,102,178" render="false"/>
                  </text>
                  <pic left="60" top="4" width="12" height="8" align="lt">
                    <picset x="0" y="0" width="12" height="8" path=".\main\dolby.png" render="false"/>
                  </pic>
                </itemview>
              </stateview>
            </btn>
            <btn id="uncheckBtn" cursor="HAND">
              <stateview>
                <itemview state="normal,in,down">
                  <text left="6" width="48" textAlign="lm">
                    <textset fontFamily="宋体" text="杜比音质" color="0,102,178" render="false"/>
                  </text>
                  <pic left="60" top="4" width="12" height="8" align="lt">
                    <picset x="0" y="0" width="12" height="8" path=".\main\dolby.png" render="false"/>
                  </pic>
                </itemview>
              </stateview>
            </btn>
          </child>
        </check>
      </child>
    </box>
  </child>
</TooltipWnd>
